


dialog.lock_failure.name={0} name is being edited by another user
dialog.lock_failure.properties=Node properties are being edited by another user
dialog.input.name=Renaming {0}, Enter new name


dialog.lock_failure.delete=Object is being edited by another user
dialog.lock_failure.deletes=Objects are being edited by other users
dialog.lock_failure.deletes_warning=The following objects will not be deleted as they're locked by other users:
dialog.confirm.deletions=Are you sure you want to delete the selected objects ?
dialog.confirm.title=Confirm

menu.set_name=Set Name
menu.set_properties=Set Properties
menu.delete=Delete
menu.set_label=Set Label
menu.choose_arrow_head=Set Arrow Head

dialog.lock_failure.end=Edge end is being edited by another user
dialog.lock_failure.name=Edge name is being edited by another user

dialog.input.label=Enter Label Text
dialog.input.arrow=Choose Arrow Head
dialog.input.arrow.title=Select
dialog.input.name=Renaming {0}, Enter new name 